@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto');

body {
    font-family: 'Roboto', sans-serif;
}

/*These are CSS classes for the headers*/
h1,h2,h3,h4,h5,h6 {
    font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5 {
    color:#08415c;
}

h1 {
    font-size: 48px;
    padding: 10px;
    text-align: center;
}

h2 {
    font-size: 30px;
    padding: 10px 0 8px;
}

.header-special, .header-detailed {
    font-size: 26px;
    padding: 15px 0 0;
}

.section-header {
    font-size: 24px;
    padding: 0 0 10px;
}

.card-title {
    color: #08415c;
    font-size: 22px;
    padding: 10px 0 0;
}

label {
    font: bold 16px;
}

p {
    color: #868e96;
    font-size: 16px;
    padding: 10px;

}

a {
    color: #08415c;
    text-decoration: none;
}

ul {
    color: #868e96;
    font-size: 16px;
    padding: 0 0 0 25px;
    word-wrap: normal;
}

.small-notes {
    color: #868e96;
    font-size: 14px;
    padding: 4px 0 0;
}

.common-note {
    color: #868e96;
    font-size: 16px;
    padding: 6px 0px;
}

.req {
    color: #c74827;
    font-size: 12px;
    padding:0 0 0 6px;
    text-align: right;
}

.fas {
    font-size: 16px;
}

form section {
    background-color: #e2e3e5;
    margin-bottom: 40px;
    padding: 15px;
}

/*These are the CSS classes for the header and footer */
.head {
    background-color: #fff;
    height: auto;
    padding: 10px;
    text-align: center;
    width: 100%;
}

.foot {
    border-top: 1px solid #0000001a;
    font-size: 14px;
    margin-top: 1rem;
    padding: 1rem 0;
}

#status br {
    display: none;
}

.info-block {
    border-bottom: 1px solid #0000001a;
    margin-bottom: 1rem;
    padding: 1rem 0;
}

.new-line {
    display: block;
}

.bold {
    font-weight: bold;
}

.navbar-dark .navbar-nav .nav-link:hover, a:hover, .dropdown-item:focus, .dropdown-item:hover {
    text-decoration: underline;
}

/* Theses are CSS styling classes for logon/logout pages*/
.logon-directions {
    border-bottom: 1px solid #0000001a;
    font-size: 18px;
    margin-bottom: 1rem;
    padding: 1rem 0;
}

.logout-message {
   font-size: 16px;
}

.logon-field {
    padding: 0 15px 0 0;
}

.forgot-password-link, .first-time-link{
    padding: 10px 0 0;
}

/*These are CSS classes for the buttons*/
.btn-primary, .btn-secondary, .btn-light {
    border: none;
    margin: 10px 0;
}

.btn-primary {
    background-color: #08415c;
    color: #fff;
    margin: 10px 5px 10px 0;
}

.btn-primary:disabled {
    background-color: #08415c;
}

.btn-secondary {
    background-color: #e2e3e5;
    color: #08415c;
    margin: 10px 5px 10px 0;
}

.btn-primary:hover {
    background-color: #52b3d9;
    color: #05171f;
    text-decoration: underline;
}

.btn-secondary:hover, .dropdown-item:focus, .dropdown-item:not(.disabled):hover {
    background-color: #a4a5a5;
    color: #05171f;
    text-decoration: underline;
}

.badge-primary {
    background-color: #08415c;
}

.selectOptions {
    color: #08415c;
    padding: 20px 12px 6px;
}

/*These are CSS alert styling classes*/
.btn-alert {
    color: #c74827;
    font-size: 14px;
    padding: 4px 12px 6px;
}

.btn-alert:hover {
    color: #08415c;
}

.alerts-bar{
    background-color: #f1f4f7;
    margin: 0 0 20px;
    text-align: center;
}

/*These are CSS styling classes for the navigation bar*/
.main-navbar {
    background-color: #08415c;
    color: #000;
    padding: 5px;
    font: bold 26px 'Open Sans', sans-serif;
    font-kerning: auto;
}

nav li {
    margin: 0px 0px 0px 12px;
}

nav li a {
    font: bolder 18px 'Open Sans', sans-serif;
    text-decoration: none;
}

.navbar-dark .navbar-nav .nav-link {
    color: #e0e0e0;
}

.dropdown-item {
    font-size: 14px;
}

/*These are the CSS Styling classes for search*/
#no-results-message {
    color: #868e96;
    font-size: 16px;
    padding: 4px 0 0;
}

.ui-datepicker-trigger {
    width: 35px;
}

.visit-date {
    padding-left: 0px;
}

.researcher-tag-count {
    padding: 0 5px 0 0;
}

.checkbox {
    padding-top: 20px;
}

.form-checkbox {
    padding: 10px 16px;
}

section[name='order-info'] .form-check, form[name='ChangeUserInformation'] .form-check {
    padding-left: 2.25rem;
}

.transaction-label {
    width: 33%;
}

#researcher-tags-input {
    width: 100%;
}

a.offscreen{
    clip-path: inset(100%);
    clip: rect(1px 1px 1px 1px); /* IE 6/7 */
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap; /* added line */
    width: 1px;
}

a.offscreen:focus{
  position:relative;
  clip:auto;
  width:auto;
  height:auto;
  overflow:auto;
}

/* EAD Styling */

.EADCommon {
    margin-bottom: 20px
}

.EADSection {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #666666
}

.EADGroup {
    margin: 5px;
    padding: 5px;
}

.EADContainer {
    margin-left: 20px;
    padding: 0px;
}

.EADRequest {
    display: block
}

.c01 {
    padding-left: 5px;
    font-weight: bold
}

.c02 {
    padding-left: 15px
}

.c03 {
    padding-left: 30px
}

.c04 {
    padding-left: 45px
}

.c05 {
    padding-left: 60px
}

.c06 {
    padding-left: 75px
}

.c07 {
    padding-left: 90px
}

.c08 {
    padding-left: 105px
}

.c09 {
    padding-left: 120px
}

.c10 {
    padding-left: 135px
}

.c11 {
    padding-left: 150px
}

.c12 {
    padding-left: 165px
}
